@charset "utf-8";

textarea, select {font-family:dotum;font-size:1.1em}
select {margin:0
font-size: 1.1em;
    color: #888;}

div#select_box {
    position: relative;
    width: auto;
    height: auto;
    background:#e8e8e8 url(select_arrow.png) 168px center no-repeat; /* 화살표 이미지 */
    border: 1px solid #dbdbdb;
}

@media(max-width:1200px){
div#select_box {
    background: url(select_arrow.png) right center no-repeat; /* 화살표 이미지 */
}
}


div#select_box label {
    position: absolute;
    font-size: 80%;
    color: #666;
    top: 7px;
    left: 10px;
    letter-spacing: 1px;
    margin-bottom:0 !important;
}
div#select_box select#color {
    width: 100%;
    height: 30px;
    line-height: 30px;
    padding: 0 5px;
    opacity: 0;
    color:#dbdbdb;
    filter: alpha(opacity=0); /* IE 8 */
}

/*패밀리사이트*/
.SiteLink {
    position: relative;
    z-index: 9;
    margin-top: 0px;
}

.SiteLink .box {
    position: relative;
}

.SiteLink .box > button {
    display: block;
    width: 100%;
    position: relative;
    height: inherit;
    line-height: 52px;
    border: 0;
    border: 1px solid #ddd;
    text-align: left;
    outline: none;
    color: #333;
    font-size: 0.9rem;
    padding-left: 20px;
    font-weight: 600;
    background:#f3f3f3;

}

.SiteLink button:before,
.SiteLink button:after {
    content: '';
    display: block;
    position: absolute;
    right: 10px;
    background-color: #333;
    transition: all 0.3s;
}

.SiteLink button:before {
    right: 10px;
    width: 14px;
    height: 1px;
    top: 50%
}

.SiteLink button:after {
    right: 16px;
    width: 1px;
    height: 14px;
    top: calc(50% - 7px)
}

.SiteLink button.open:after {
    transform: rotate(90deg);
}

.SiteLink ul {
    display:none;
    position: absolute;
    bottom: 45px;
    left: 0;
    right: 0;
    background-color: #f5f5f5;
    border: 0;
    border-bottom: 0;
    overflow-y: auto;
    max-height: 500px;
    border: 1px solid #dadddf;
    /* border-bottom: 0;*/
}

.SiteLink ul li {
    display: block;
    z-index: inherit;
}

.SiteLink ul li a {
    display: block;
    padding: 8px 20px;
    font-size: 0.85rem;
    color: #555;
    opacity: 0.8;
    border: solid rgba(255, 255, 255, 0.15);
    border-width: 0 0 1px;
}

.SiteLink ul li:hover a {
    background-color: rgba(255, 255, 255, 1);
    opacity: 1;
}

@media screen and (max-width:768px) {
    .SiteLink .box > button {
        border-bottom: 1px solid #797979;
    }
}



@media(max-width:1440px) {
    /*Laptop-L*/

}

@media(max-width:1024px) {}

@media(max-width:768px) {
    /*Tablet*/

}

@media(max-width:425px) {
    /*Mobile-L*/

}

@media(max-width:375px) {
    /*Mobile-M*/

}

@media(max-width:320px) {
    /*Mobile-S*/

}

/*패밀리사이트*/
